## ws-bluetooth-process-timer 1.0.0

=== Makefile ===
# Dummy Makefile - this package has nothing to compile

.PHONY: all clean install

all:
	@echo "Nothing to build"

clean:
	@echo "Nothing to clean"

install:
	@echo "Install handled by debian/install"

=== debian/changelog ===
ws-bluetooth-process-timer (1.0.0) unstable; urgency=low

  * Initial release

 -- Your Name <your.email@example.com>  Sat, 29 Nov 2025 12:00:00 +0000

=== debian/control ===
Source: ws-bluetooth-process-timer
Section: admin
Priority: optional
Maintainer: Ed Baker <edward.baker@nhm.ac.uk>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0

Package: ws-bluetooth-process-timer
Architecture: all
Depends: ${misc:Depends}, systemd
Description: Example systemd timer service
 This package installs a systemd timer that runs a periodic task.
 The timer executes a simple script at regular intervals.
